import request from "@/utils/request";

// 登录日志信息分页
export function getLogList(data) {
  return request({
    url: "/monitor/logininfor/list",
    method: "post",
    data: data,
  });
}
// 操作类型
export function getDoingTypeList(data) {
  return request({
    url: "/system/dict/data/type/sys_oper_type",
    method: "get",
    data: data,
  });
}
// 删除
export function getDeleteList(infoIds) {
  return request({
    url: `/monitor/logininfor/${infoIds}`,
    method: "post",
  });
}
// 导出
export function getloafOut(data) {
  return request({
    url: "/monitor/logininfor/export",
    method: "post",
    data: data,
    responseType: "blob",
  });
}
